@charset "utf-8";
/* CSS Document */

/*背景*/
@media screen and (min-width:768px){
}

/*間距*/
.Area_bottom { margin-bottom: 10vw;}
@media screen and (min-width:768px){
  .Area_bottom { margin-bottom: 50px;}
}

/*共用樣式*/
.PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul { padding: 0; grid-gap: 0;}
.PD_layout-coupon3 ul li .PD_img { padding: 0;}
.NavArea_tabbar_page { width: 100%;}
.Area_swiper_box .PD_layout-coupon3 { padding-bottom: 0;}
@media screen and (min-width:768px){
  .Area--bg { width: 960px;}
  .Areapadding { padding: 0 20px;}
}

/*版頭*/
.Area_hero--title { pointer-events: none;}
@media screen and (min-width:768px){
  .Area_hero-visual_003[org="1"] .Area_hero--subtitle { top: 493px;}
}

/*正義聯盟 接力登場*/
.Area_group-1 .Area_bn-grid-3x1 ul { grid-gap: 0.5em;}
@media screen and (min-width:768px){
}

/*熱銷話題 限時搶購*/
.Area_group-2 .Area_content { background-color: #ffd400; border-radius: 20px; width: 98%; margin: 0 auto; padding: 2%;}
@media screen and (min-width:768px){
}

/*熱銷話題 限時搶購*/
.Area_pd-grid-4x2[org="2"] .Area_content { background-color: #ffd400; border-radius: 20px; width: 98%; margin: 0 auto; padding: 2%;}
@media screen and (min-width:768px){
}

/*隱鑶*/
.for_pc { display: none !important;}
.for_phone {}
@media screen and (min-width:768px){
    .for_pc { display: inherit !important;}
		.for_phone { display: none !important;}
	}
